function [ zvuk ] = zesileni( signal )
%% Rozšíření amplitudy zvukového signálu
%
%vstup signál
%zvukový signál
%
%výstup zvuk
%zvukový signál upraven
%

maximum = max(abs(signal));

zvuk = signal*(1/maximum);

end

